RSS   Vulnerabilities for 'Laserwash g5 s firmware'   RSS

2017-08-07
 
CVE-2017-9632

 

 
A Missing Encryption of Sensitive Data issue was discovered in PDQ Manufacturing LaserWash G5 and G5 S Series all versions, LaserWash M5, all versions, LaserWash 360 and 360 Plus, all versions, LaserWash AutoXpress and AutoExpress Plus, all versions, LaserJet, all versions, ProTouch Tandem, all versions, ProTouch ICON, all versions, and ProTouch AutoGloss, all versions. The username and password are transmitted insecurely.

 
 
CVE-2017-9630

 

 
An Improper Authentication issue was discovered in PDQ Manufacturing LaserWash G5 and G5 S Series all versions, LaserWash M5, all versions, LaserWash 360 and 360 Plus, all versions, LaserWash AutoXpress and AutoExpress Plus, all versions, LaserJet, all versions, ProTouch Tandem, all versions, ProTouch ICON, all versions, and ProTouch AutoGloss, all versions. The web server does not properly verify that provided authentication information is correct.

 

 >>> Vendor: Pdqinc 11 Products
Laserjet firmware
Laserwash 360 plus firmware
Laserwash g5 firmware
Laserwash g5 s firmware
Laserwash autoxpress firmware
Protouch tandem firmware
Laserwash m5 firmware
Laserwash 360 firmware
Protouch icon firmware
Protouch autogloss firmware
Laserwash autoxpress plus firmware


Copyright 2019, cxsecurity.com

 

Back to Top